Subject: a few questions, please reply to [email-masked].

From: [email-masked]
Date: Sat, 11 May 91 20:57:12 EDT

From: [email-masked]

 I am not familiar with Chinese Computing, the questions I am asking
 here may be very simple.

 1) I use TeX heavily on msdos [emTeX + dvips5.47 + ghostscript2.11]
 and on unix and on vms. I am familiar with how TeX works. Now the
 questions are about ChTeX.

 The procedures of English TeX are as follows,

 1. use vi [emacs won't do] to produce a .tex file according to the
    grammar decribed in TeX Book of Knuth.

    How would ChTeX do it? The English TeX .tex file is ascii, will ChTeX
    .tex file is ascii? How to type in Chinese ?
    Can one use everything in Knuth's book ?

 2. TeX the program plus .TFM files will produce a DVI file.

 3. DVI-to-whatever drivers plus fonts will convert DVI files to
    whatever. I use Tom Rokicki's dvips on unix and msdos.
    I also use dviscr and dvihplj of emTeX on msdos, xdvi on
    sun workstation.

    The questions are, if the dvi file produced by ChTeX work
    properly with these standard utilities including \special?

 2) I have been receiving HKU news and I can use the utitiles
    readnews [msdos and unix], shownews [msdos, I don;t have easy
    access to a workstation] and news2ps [on msdos and unix].

 2a) My question is how can I produce Chinese myself ?

 2b) I use YAN YongXin's BYX1.1. I don't know how to convert BYX format
    to postscript. I wonder if I can convert BYX to HKU format?

 Thanks.